<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>IoT</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              This IOT course is meant to be an exhaustive introduction to the fascinating world of devices connected to each other through internet commonly referred to as Internet of Things. Separating the hype and reality, this course is designed to be a common practical meeting point for both manufacturing industry personnel as end users, as well as IT professionals, who are responsible for delivering innovative IT solutions. 
              <h2 class="courseHeadings">Course covers</h2>
              <ul></ul>
                <li>Introduction to IoT</li>
                <li>IOT basics concepts</li>
                <li>What is Internet of Things?</li>
                <li>Why IOT is important?</li>
                <li>Architecture of IOT</li>
                <li>How is IoT changing the world
                 & Impact of IOT</li>
                <li>Applications and industry verticals</li>
                <li>IoT: Characteristics, Enabling Technologies, Technical Scope</li>
                <li>Raspberry Pi</li>
                <li>Raspberry Pi 3 – The “Rocket-In-A-Pocket” Board for IoT</li>
                <li>Board Features – History and Reception</li>
                <li>Hardware Description</li>
                <li>Functional Schematics</li>
                <li>Software and OS Options</li>
            </div>
          </div>
        </div>
      </div>